currLabel: Esquemas
customIcon: null
enabled: true
handle: schemas
icon: null
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 2
newWindow: false
parent: 245589bd-edaf-4007-918d-09dc5328767b
prevLabel: Esquemas
prevLevel: 2
prevParent: 245589bd-edaf-4007-918d-09dc5328767b
prevUrl: graphql/schemas
sortOrder: 13
type: craft
url: graphql/schemas
